ul, li span {
    color: #575757;
}

table.style1 td {
padding: 0px 10px 10px 0px;
vertical-align: middle;
min-width: 30px;
color: #575757;
}   
  
table.style2 {
  table-layout: fixed;
  width: 100%;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 13px;
  line-height: 0.8125rem;
  border: 1px solid #959595;
  background-color: #e8e8e8;
  margin-bottom: 30px;
  color: #575757;
}
table.style2 th {
  background-color: #959595;
  color: black;
  font-weight: normal;
  vertical-align: middle;
  padding: 7px 10px;
  /*border: 1px solid $c7;*/
  border-left: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
  text-align: center;
}
table.style2 th.active {
  background-color: #e8e8e8;
  border: 1px solid #959595;
  border-bottom: 1px solid #e8e8e8;
}
table.style2 th:first-child {
  border-left: 1px solid #959595;
}
table.style2 tr:first-child .table3Wrap {
  display: block;
}

.table3Wrap {
  padding: 5px;
  display: none;
}

table.style3 {
  width: 100%;
  table-layout: fixed;
  text-align: center;
  color: #00599a;
  font-weight: bold;
  border: 1px solid #e8e8e8;
}
table.style3 td {
  border: 1px solid #e8e8e8;
  vertical-align: middle;
  background-color: white;
}
table.style3 td:first-child {
  width: 180px;
  text-align: left;
  padding: 10px;
  color: #555555;
}

table.style4 {
  width: 100%;
  table-layout: fixed;
  text-align: center;
  color: #00599a;
  border: 1px solid #e8e8e8;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 13px;
  line-height: 0.8125rem;
}
table.style4 .textdoc_tr2:first-child td, table.style4 .textdoc_tr1:first-child td {
  background-color: #7d7d7d;
  color: white;
  border: 1px solid #7d7d7d;
}
table.style4 .textdoc_tr1 td {
  background-color: #ebebeb;
}
table.style4 td {
  border: 1px solid #e8e8e8;
  vertical-align: middle;
  padding: 8px;
}
table.style4 td:first-child {
  width: 140px;
  text-align: left;
  color: #636363;
}
